api_webshop_menu_list:
  path: /
  controller: App\Application\ApiBundle\Controller\WebshopMenuController::list
  methods: ['GET']

api_webshop_menu_add:
  path: /
  controller: App\Application\ApiBundle\Controller\WebshopMenuController::add
  methods: ['POST']

api_webshop_menu_detail:
  path: /{id}
  controller: App\Application\ApiBundle\Controller\WebshopMenuController::detail
  methods: ['GET']

api_webshop_menu_update:
  path: /{id}
  controller: App\Application\ApiBundle\Controller\WebshopMenuController::update
  methods: ['POST']

api_webshop_menu_delete:
  path: /{id}
  controller: App\Application\ApiBundle\Controller\WebshopMenuController::delete
  methods: ['DELETE']